{% load static %}
<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">



    <title>Inicio de sesión</title>

    <!-- Bootstrap core CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

    <!-- Custom styles for this template -->
    <link href="https://getbootstrap.com/docs/4.1/examples/sign-in/signin.css" rel="stylesheet">
  </head>

  <body class="text-center">
    <form method="POST" class="form-signin" action="/login/login_iniciar">
        {% csrf_token %}
    <h1 class="h3 mb-3 font-weight-normal">Iniciar Sesión</h1>
      <label for="inputEmail"  class="sr-only">email</label>
      <input type="text" id="nombre_usuario" name="nombre_usuario" class="form-control" placeholder="Email address" required autofocus>
      <label for="inputPassword" class="sr-only">Contraseña</label>
      <input type="password" name="contrasenia" id="inputPassword" class="form-control" placeholder="Password" required>
         <a class="navbar-brand" href="{% url 'restablecer_contra' %}"> ¿Olvido su contraseña?</a>
        <a href={% url "social:begin" "google-oauth2" %}>Login with Google</a>
      <div class="checkbox mb-3">

      </div>
            <button class="btn btn-lg btn-primary btn-block" type="submit">Iniciar Sesión</button>

      <p class="mt-5 mb-3 text-muted">&copy; MiPerrys-2018</p>
    </form>

  </body>
</html>
